# $Id$

SHELL		= /bin/sh

@SET_MAKE@

SUBDIRS		= @NNPFS_SUBDIR@ # dummer

all install uninstall clean mostlyclean realclean:
		SUBDIRS='$(SUBDIRS)'; \
		for i in $$SUBDIRS; \
		do (cd $$i && $(MAKE) $(MFLAGS) $@); done

distclean:
		SUBDIRS='$(SUBDIRS)'; \
		for i in $$SUBDIRS; \
		do (cd $$i && $(MAKE) $(MFLAGS) $@); done
		rm Makefile

.PHONY: all install uninstall clean mostlyclean distclean realclean
